Rubinius in 1.9 mode complains about -KU #1925

Closed
rkh opened this Issue Sep 25, 2012 · 0 comments

Comments

Projects
None yet
2 participants
@rkh
Member

rkh commented Sep 25, 2012

I have RUBYOPT=-KU, which prevents me from running Rubinius in 1.9 mode.

@dbussink dbussink closed this in b8802ec Sep 27, 2012

roshats added a commit to roshats/rubinius that referenced this issue Jun 26, 2014

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment